## haskell-rfc5051 0.2

=== debian/changelog ===
haskell-rfc5051 (0.2-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:01 +0300

haskell-rfc5051 (0.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:06 +0300

haskell-rfc5051 (0.2-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Mon, 12 Sep 2022 16:36:03 -0400

haskell-rfc5051 (0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 08 Sep 2022 21:58:52 -0400
