=== debian/control ===
Source: haskell-rfc5051
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.6),
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.7.0
X-Description: simple unicode collation as per RFC5051
 This library implements i;unicode-casemap,
 the simple, non locale-sensitive unicode collation
 algorithm described in RFC 5051.
 .
 Here is a list of strings sorted by the Prelude's sort function:
 .
 Abe Oeb abe abé oeb Ábe Äbe Ôeb ábe äbe ôeb.
 .
 Here is the same list sorted by `sortBy compareUnicode`:
 .
 Abe abe abé Ábe ábe Äbe äbe Oeb oeb Ôeb ôeb

Package: libghc-rfc5051-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-rfc5051-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-rfc5051-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
